Subject: E-mail paging in UK

From: [email-masked] (Aled Treharne)
Date: Tue, 6 May 1997 15:37:01 GMT

Hi,
I don't know if this is the correct newsgroup, but does anyone know of a company in the UK,
that I can get to page me when I send an e-mail there. I am sysadmin of a server, and a friend
has set up his server to check if mine is down. If it goes down, then he is paged. However,
he lives in America. I would like for his computer to e-mail a company that would page me here
in the UK. I have a British Telecom pager. I would be very grateful if anyone could either
give me some info, or point me to the correct place to post. Apologies in advance for
cross-topic postings.
TIA,
-Aled Treharne

	  	   Aled Treharne		[email-masked]
"Big Bird meets Salvador Dali has been brought to you by the numbers L and
                            ), and by the letter 3."
         For PGP Public key finger [email-masked]